CVE-2021-1415

Published on: 04/08/2021 12:00:00 AM UTC

Last Modified on: 04/14/2021 04:54:00 PM UTC

CVE-2021-1415 - advisory for cisco-sa-sb-rv34x-rce-8bfG2h6b

Source: Mitre
CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L

Certain versions of Rv340 from Cisco contain the following vulnerability:

Multiple vulnerabilities in the web-based management interface of Cisco RV340, RV340W, RV345, and RV345P Dual WAN Gigabit VPN Routers could allow an authenticated, remote attacker to execute arbitrary code with elevated privileges equivalent to the web service process on an affected device. These vulnerabilities exist because HTTP requests are not properly validated. An attacker could exploit these vulnerabilities by sending a crafted HTTP request to the web-based management interface of an affected device. A successful exploit could allow the attacker to remotely execute arbitrary code on the device.

  • CVE-2021-1415 has been assigned by [email protected] to track the vulnerability - currently rated as MEDIUM severity.
  • The Cisco Product Security Incident Response Team (PSIRT) is not aware of any public announcements or malicious use of the vulnerabilities that are described in this advisory.
  • Affected Vendor/Software: Cisco - Cisco Small Business RV Series Router Firmware version n/a

CVSS3 Score: 6.3 - MEDIUM

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW LOW NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED LOW LOW LOW

CVSS2 Score: 6.5 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK LOW SINGLE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL PARTIAL PARTIAL

CVE References

Description Tags Link
Cisco RV340, RV340W, RV345, and RV345P Dual WAN Gigabit VPN Routers Authenticated Remote Code Execution Vulnerabilities tools.cisco.com
text/html
URL Logo CISCO 20210407 Cisco RV340, RV340W, RV345, and RV345P Dual WAN Gigabit VPN Routers Authenticated Remote Code Execution Vulnerabilities

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
HardwareCiscoRv340-AllAllAll
HardwareCiscoRv340w-AllAllAll
Operating
System
CiscoRv340w FirmwareAllAllAllAll
Operating
System
CiscoRv340 FirmwareAllAllAllAll
HardwareCiscoRv345-AllAllAll
HardwareCiscoRv345p-AllAllAll
Operating
System
CiscoRv345p FirmwareAllAllAllAll
Operating
System
CiscoRv345 FirmwareAllAllAllAll
  • cpe:2.3:h:cisco:rv340:-:*:*:*:*:*:*:*:
  • cpe:2.3:h:cisco:rv340w:-:*:*:*:*:*:*:*:
  • cpe:2.3:o:cisco:rv340w_firmware:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:cisco:rv340_firmware:*:*:*:*:*:*:*:*:
  • cpe:2.3:h:cisco:rv345:-:*:*:*:*:*:*:*:
  • cpe:2.3:h:cisco:rv345p:-:*:*:*:*:*:*:*:
  • cpe:2.3:o:cisco:rv345p_firmware:*:*:*:*:*:*:*:*:
  • cpe:2.3:o:cisco:rv345_firmware:*:*:*:*:*:*:*:*:

Social Mentions

Source Title Posted (UTC)
Twitter Icon @CVEreport CVE-2021-1415 : Multiple vulnerabilities in the web-based management interface of Cisco RV340, RV340W, RV345, and… twitter.com/i/web/status/1… 2021-04-08 04:20:58